/*
	Theme Name: Enterprise Pro - BMD Edits
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/



/* =Theme customization starts here
Look for "BMD" notated in style.css for edits to the main theme!
-------------------------------------------------------------- */

body {
	color: #777;
	/* font-family: 'Lato', sans-serif; */
	/* font-family: 'Titillium Web', sans-serif; */
	font-family: Arial, Tahoma, Verdana;
	font-weight: 300;
	line-height: 1.625;
}

blockquote,
blockquote::before {
	color: #666;
}

blockquote {
	background: #F4F4F4;
	margin: 0 15px 15px 15px;
	padding: 10px 20px 7px 20px;
	border: 1px solid #E6E6E6;
	}

blockquote::before {
	content: "";
}

blockquote.indent {
	background: transparent;
	color: #484848;
	margin: 0 15px 0 15px;
	padding: 10px 20px 7px 20px;
	border: 0px solid #FFFFFF;
	}

body {
	/*background:url("http://bmdacademy.com/bmdmain/wp-content/uploads/bmd_background.jpg") #F0F0F0;
	background-color: #fff;*/
	color: #484848;
}

.site-header {
	background:url("http://bmdacademy.com/bmdmain/wp-content/uploads/bmd_background.jpg") #F0F0F0;
	background-color: #fff;
}

/* BMD EDIT - Alters Gravity Forms confirmation message */
body #gforms_confirmation_message {
	color: #FF0000;
	background-color:#FF9;
}

.wp-caption-text {
	font-size: 12px;
	font-weight: 700;
	text-align: center;
}

.site-inner {
	background-color: #d7d7d7;
	border-top: 1px solid #ececec;
	clear: both;
	padding-top: 40px;
}